@import url("https://fonts.googleapis.com/css?family=Maven+Pro:400,700");


:root {
  --escuro: #283b41;
  --claro: #7accc8;
  --dark: #1f3c43;
}


body {

    font-family: "Maven Pro", sans-serif;

    padding-top: 70px;

    overflow-x: hidden;

}



.full-screen {

    padding: 4rem 0;

    padding-bottom: 4rem;

}



.small-text {

    color: #5b5b5b;

    font-size: 14px;

    font-weight: bold;

    padding: 8px 16px;

    border-radius: 50px;

    letter-spacing: 0.2px;

}



ul {

    margin: 0;

    padding: 0;

}



ul li {

    list-style: none;

}



a {

    font-weight: normal;

    text-decoration: none !important;

    transition: all 0.4s ease;

    color: #7accc8;

}



a:hover {

    color: #7accc8 !important;

}



.logo_txt {

    margin-left: 10px;

    font-family: 'Palanquin Dark', sans-serif;

    color: #283b41;

}



.navbar-brand .uil {

    font-size: 40px;

}



p {

    font-size: 18px;

    font-weight: 300;

    line-height: 1.5;

    color: #5b5b5b;

}



h1,

h2,

h3,

h4,

h5,

h6 {

    font-weight: bold;

    letter-spacing: -1px;

}



h1 {

    color: #283b41;

    font-size: 2.8em;

    margin: 24px 0;

}



h2 {

    color: #283b41;

    font-size: 2.4em;

    font-weight: bold;

}



h3 {

    color: #283b41;

}



h3,

b,

strong {

    font-weight: bold;

}



.custom-btn {

    background: #eee;

    color: #5b5b5b;

    font-weight: bold;

    border-radius: 50px;

    padding: 13px 29px;

    font-size: 14px;

    line-height: normal;

    overflow: hidden;

    transition: all 0.4s ease;

}



.custom-btn:hover {

    color: #7accc8;

}



.custom-btn.custom-btn-bg {

    background: #7accc8;

    color: #283b41;

}



.custom-btn.custom-btn-bg:hover {

    background: #283b41;

    color: #ffffff !important;

}



.custom-btn.custom-btn-bg:hover .text_btn_first {

    color: #ffffff !important;

    transition: all 0.5s ease;

}



.custom-btn:hover .text_btn_up_pcd {

    color: #7accc8 !important;

    transition: all 0.5s ease;

}



.animated {

    position: relative;

}



.font_custom {

    font-size: 38px;

    font-family: 'Palanquin Dark', sans-serif;

}



.font_std {

    font-family: "Maven Pro", sans-serif;

}



.animated-info {

    display: inline-block;

    vertical-align: top;

    margin-top: 5px;

    min-width: 260px;

    position: relative;

}



.animated-item {

    color: #7accc8;

    font-family: 'Palanquin Dark', sans-serif;

}



.animated-item {

    font-size: 38px;

    line-height: inherit;

    display: block;

    opacity: 0;

    overflow: hidden;

    position: absolute;

    top: 0;

    right: 0;

    left: 0;

    animation: BottomTotop 10s linear infinite 0s;

}



.animated-item:nth-child(2n+2) {

    animation-delay: 2s;

}



.animated-item:nth-child(3n+3) {

    animation-delay: 4s;

}



.animated-item:nth-child(4) {

    animation-delay: 6s;

}



.animated-item:nth-child(5) {

    animation-delay: 8s;

}



.animated-item:nth-child(6) {

    animation-delay: 10s;

}



.animated-item:nth-child(7) {

    animation-delay: 12s;

}



.animated-item:nth-child(8) {

    animation-delay: 14s;

}











@keyframes BottomTotop {

    0% {

        opacity: 0;

    }



    5% {

        opacity: 0;

        transform: translateY(5px);

    }



    10% {

        opacity: 1;

        transform: translateY(0px);

    }



    25% {

        opacity: 1;

        transform: translateY(0px);

    }



    30% {

        opacity: 0;

        transform: translateY(5px);

    }



    80% {

        opacity: 0;

    }



    100% {

        opacity: 0;

    }

}



.navbar {

    position: fixed;

    top: 0;

    right: 0;

    left: 0;

    z-index: 999999;

    will-change: transform;

    transition: transform 200ms linear;

}



.navbar[class*="-unpinned"] {

    transform: translate(0, -150%);

}



.navbar[class*="-pinned"] {

    transform: translate(0, 0);

}



.navbar[class*="headroom--not-top"] {

    background: #ffffff;

    border-bottom: 1px solid #f0f0f0;

    padding-top: 0;

    padding-bottom: 0;

}



.navbar-brand {

    font-weight: bold;



}



.navbar-expand-sm .navbar-nav .nav-link {

    padding: 0 20px;

}



.nav-link {

    font-weight: bold;

    font-size: 16px;

    overflow: hidden;

}



.nav-link span {

    position: relative;

    display: inline-block;

    transition: transform 0.3s;

}



.nav-link span:before {

    width: 300px;

    position: absolute;

    top: 100%;

    content: attr(data-hover);

    transform: translate3d(0, 0, 0);

}



.navbar-light .navbar-nav .nav-link:focus,

.navbar-light .navbar-nav .nav-link:hover {

    color: #7accc8;

    font-weight: bold;

}



.navbar-light .navbar-nav .nav-link:focus span,

.navbar-light .navbar-nav .nav-link:hover span {

    transform: translateY(-100%);

}



.navbar-light .navbar-toggler-icon {

    background: none;

}



.navbar-toggler {

    border: 0;

    padding: 0;

    width: 32px;

    height: 32px;

    line-height: 32px;

    outline: none;

    cursor: pointer;

    margin-right: 10px;

}



.navbar-toggler:focus {

    outline: none;

}



.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:first-child {

    transform: rotate(45deg);

    top: 6px;

}



.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:nth-child(2) {

    display: none;

}



.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:last-child {

    transform: rotate(-45deg);

    bottom: 1px;

}



.navbar-toggler .navbar-toggler-icon {

    background: #212121;

    display: block;

    width: 100%;

    height: 2px;

    margin: 5px 0;

    transition: all 0.4s ease;

    position: relative;

}



.copyright-text {

    font-size: 16px;

    font-weight: normal;

    display: block;

}



.color-mode {

    font-weight: bold;

    cursor: pointer;

}



.color-mode-icon {

    position: relative;

    right: 6px;

}



.color-mode-icon:after {

    font-family: 'unicons';

    content: '\ebab';

    font-size: 30px;

    font-weight: 300;

    font-style: normal;

}



.color-mode-icon.active:after {

    font-family: 'unicons';

    content: '\eb65';

    font-size: 30px;

    color: #ffffff;

}





.timeline-wrapper {

    position: relative;

    padding: 22px 0;

}



.timeline-wrapper:last-child:before {

    height: 0;

}



.timeline-wrapper:before {

    content: "";

    background: #283b41;

    width: 3px;

    height: 100%;

    position: absolute;

    left: 38px;

}



.timeline-yr {

    background: #7accc8;

    border-radius: 100%;

    position: absolute;

    width: 75px;

    height: 75px;

    line-height: 75px;

    text-align: center;

}



.timeline-yr span i {

    color: #ffffff;

    font-size: 30px;

    font-weight: bold;

    display: block;

    line-height: 75px;

}



.timeline-yr span {

    color: #ffffff;

    font-size: 16px;

    font-weight: bold;

    display: block;

    line-height: 75px;

}



.timeline-info {

    display: inline-block;

    vertical-align: top;

    max-width: 432px;

    margin-left: 6em;

}



.timeline-info small {

    color: #283b41;

    font-size: 16px;

    font-weight: bold;

    display: inline-block;

    vertical-align: middle;

    margin-left: 15px;

}



.owl-carousel .owl-nav span {

    display: none;

}



.owl-carousel .owl-nav .owl-prev:before,

.owl-carousel .owl-nav .owl-next:before {

    background: none;

    padding: 0;

    display: block;

    position: absolute;

    top: 50%;

    transform: translate(0, -50%);

    font-family: 'unicons';

    font-size: 100px;

    line-height: normal;

}



.owl-carousel .owl-nav .owl-prev:before {

    content: '\e833';

    left: -45px;

}



.owl-carousel .owl-nav .owl-next:before {

    content: '\e836';

    right: -45px;

}



.owl-theme .owl-nav [class*=owl-] {

    background: none;

    border-radius: 0;

    margin: 0;

    padding: 0;

    font-size: inherit;

}



.owl-theme .owl-nav [class*=owl-]:hover {

    color: #7accc8;

}



.owl-theme .owl-dots .owl-dot {

    outline: none;

}



.owl-theme .owl-dots .owl-dot span {

    width: 8px;

    height: 8px;

}



.owl-theme .owl-dots .owl-dot.active span,

.owl-theme .owl-dots .owl-dot:hover span {

    background: #5b5b5b;

}



.google-map iframe {

    width: 100%;

}



.contact .container {

    padding: 6rem 0rem;

}



.contact-form {

    position: relative;

}



.contact-form .form-control {

    background: transparent;

    border-radius: 2px;

    outline: none;

    box-shadow: none;

    font-weight: bold;

    margin: 16px 0;

}



.contact-form .form-control:not(textarea) {

    height: 48px;

}



.contact-form .form-control:hover,

.contact-form .form-control:focus {

    border-color: #7accc8;

}



.contact-form .submit-btn {

    background: #7accc8;

    border-radius: 50px;

    color: #ffffff;

    font-weight: bold;

    border: 0;

    cursor: pointer;

    transition: all 0.4s ease;

}



.contact-form .submit-btn:hover {

    background: #283b41;

}



.contact-info {

    background: #283b41;

    border-radius: 0 0 3px 3px;

    position: relative;

    bottom: 8px;

}



.contact-info p,

.contact-info a {

    color: #f7f3f3;

}



.social-links .uil {

    color: #f7f3f3;

    font-size: 20px;

    display: block;

    margin: 5px 0;

}



.social-links .uil:hover {

    color: #7accc8;

}



@media (min-width: 1270px) {

    .owl-theme .owl-dots {

        position: relative;

        bottom: 50px;

    }



}





@media (max-width: 991px) {



    .full-screen {

        padding-bottom: 4rem;

    }



    .color-mode {

        display: none;

    }



    .about-image {

        margin-top: 4em;

    }



    .mobile-mt-2,

    .contact-form {

        margin-top: 2em;

    }



    .contact-info {

        padding: 0 2rem;

    }



    .about_image2 {

        float: none !important;

        display: inline-block;

        margin-right: 0px !important;

        margin-bottom: 50px;



    }



    .sobre_text_wrapper {

        display: inline-block;

        text-align: left;

        padding: 50px;

        padding-top: 0;

    }



    .wrapper_text_center {

        text-align: center;

    }



    .slick-prev {

        top: 50% !important;

        left: -5px !important;

        z-index: 5;

    }



    .slick-next {

        top: 50% !important;

        right: 25px !important;

        z-index: 5;

    }



    .contact-form {

        padding: 50px;

        padding-top: 0;

    }



    .contact_img {

        margin: 0 auto;

        width: 50%;

    }



    .btn_footer_size {

        margin-bottom: 5px;

        width: 250px;

        float: right;

    }



    .falkor {

        margin-right: 50px;

    }

}



@media (max-width: 767px) {

    h1 {

        font-size: 2.4em;

    }



    h2 {

        font-size: 2em;

    }



    .animated-item {

        font-size: 28px;

    }



    .navbar-collapse {

        background: #ffffff;

        text-align: center;

        padding-bottom: 20px;

    }





    .logo_img {

        width: 50px;

    }



    .navbar-expand-sm .navbar-nav .nav-link {

        padding: 3px 20px;

    }

}



@media (max-width: 580px) {

    .animated-info {

        min-width: 200px;

    }



    .animated-item {

        font-size: 30px;

    }



    .custom-btn-group {

        text-align: center;

    }



    .custom-btn {

        display: block;

        margin: 10px 0;

    }



    .owl-theme .owl-nav {

        display: none;

    }



    .timeline-info small {

        display: block;

        margin: 10px 0 0 0;

    }





    .logo_img {

        display: none;

    }

}



@media (max-width: 320px) {

    .animated-text {

        margin-top: 0;

    }



    .about-text {

        text-align: center;

    }



    .full-screen {

        padding: 4rem 0;

    }



    .mobile-block {

        display: block;

    }



    .contact-info {

        flex-direction: column;

    }



    .social-links li {

        display: inline-block;

        vertical-align: top;

    }



    /*

    .logo_img {

        display: none;

    }*/

}







.teste {

    background-color: aqua;

    width: 100%;

    height: 100px;

}









@-webkit-keyframes scroll {

    0% {

        transform: translateX(0);

    }



    100% {

        transform: translateX(calc(-250px * 7));

    }

}



@keyframes scroll {

    0% {

        transform: translateX(0);

    }



    100% {

        transform: translateX(calc(-250px * 7));

    }

}



.slider {

    background: white;

    /*box-shadow: 0 10px 20px -5px rgba(0, 0, 0, 0.125);*/

    height: 100px;

    margin: auto;

    overflow: hidden;

    position: relative;

    width: 100%;

}



.slider::before,

.slider::after {

    background: linear-gradient(to right, white 0%, rgba(255, 255, 255, 0) 100%);

    content: "";

    height: 100px;

    position: absolute;

    width: 15%;

    z-index: 3;

}



.slider::after {

    right: 0;

    top: 0;

    transform: rotateZ(180deg);

}



.slider::before {

    left: 0;

    top: 0;

}



.slider .slide-track {

    -webkit-animation: scroll 40s linear infinite;

    animation: scroll 40s linear infinite;

    display: flex;

    width: calc(250px * 14);

}



.slider .slide {

    height: 100px;

    width: 250px;

}



.logo_img {

    width: 150px;

}



.vant {

    margin-bottom: 100px;

}

























.card.user-card {

    border-top: none;

    -webkit-box-shadow: 0 0 1px 2px rgba(0, 0, 0, 0.05), 0 -2px 1px -2px rgba(0, 0, 0, 0.04), 0 0 0 -1px rgba(0, 0, 0, 0.05);

    box-shadow: 0 0 1px 2px rgba(0, 0, 0, 0.05), 0 -2px 1px -2px rgba(0, 0, 0, 0.04), 0 0 0 -1px rgba(0, 0, 0, 0.05);

    -webkit-transition: all 150ms linear;

    transition: all 150ms linear;

}



.card {

    border-radius: 5px;

    -webkit-box-shadow: 0 1px 2.94px 0.06px rgba(4, 26, 55, 0.16);

    box-shadow: 0 1px 2.94px 0.06px rgba(4, 26, 55, 0.16);

    border: none;

    margin-bottom: 30px;

    -webkit-transition: all 0.3s ease-in-out;

    transition: all 0.3s ease-in-out;

}



.card .card-header {

    background-color: transparent;

    border-bottom: none;

    padding: 25px;

}



.card .card-header h5 {

    margin-bottom: 0;

    color: #222;

    font-size: 14px;

    font-weight: 600;

    display: inline-block;

    margin-right: 10px;

    line-height: 1.4;

}



.card .card-header + .card-block,

.card .card-header + .card-block-big {

    padding-top: 0;

}



.user-card .card-block {

    text-align: center;

}



.card .card-block {

    padding: 25px;

}



.user-card .card-block .user-image {

    position: relative;

    margin: 0 auto;

    display: inline-block;

    padding: 5px;

    width: 110px;

    height: 110px;

}



.user-card .card-block .user-image img {

    z-index: 20;

    position: absolute;

    top: 5px;

    left: 5px;

    width: 100px;

    height: 100px;

}



.img-radius {

    border-radius: 50%;

}



.f-w-600 {

    font-weight: 600;

}



.m-b-10 {

    margin-bottom: 10px;

}



.m-t-25 {

    margin-top: 25px;

}



.m-t-15 {

    margin-top: 15px;

}



.card .card-block p {

    line-height: 1.4;

}



.text-muted {

    color: #919aa3 !important;

}



.user-card .card-block .activity-leval li.active {

    background-color: #2ed8b6;

}



.user-card .card-block .activity-leval li {

    display: inline-block;

    width: 15%;

    height: 4px;

    margin: 0 3px;

    background-color: #ccc;

}



.user-card .card-block .counter-block {

    color: #fff;

}



.bg-c-blue {

    background: var(--claro);

}



.bg-c-green {

    background: linear-gradient(45deg, #2ed8b6, #59e0c5);

}



.bg-c-yellow {

    background: linear-gradient(45deg, #FFB64D, #ffcb80);

}



.bg-c-pink {

    background: linear-gradient(45deg, #FF5370, #ff869a);

}



.m-t-10 {

    margin-top: 10px;

}



.p-20 {

    padding: 20px;

}



.user-card .card-block .user-social-link i {

    font-size: 30px;

}



.text-facebook {

    color: #3B5997;

}



.text-twitter {

    color: #42C0FB;

}



.text-dribbble {

    color: #EC4A89;

}



.user-card .card-block .user-image:before {

    bottom: 0;

    border-bottom-left-radius: 50px;

    border-bottom-right-radius: 50px;

}



.user-card .card-block .user-image:after,

.user-card .card-block .user-image:before {

    content: "";

    width: 100%;

    height: 48%;

    border: 2px solid var(--dark);

    position: absolute;

    left: 0;

    z-index: 10;

}



.user-card .card-block .user-image:after {

    top: 0;

    border-top-left-radius: 50px;

    border-top-right-radius: 50px;

}



.user-card .card-block .user-image:after,

.user-card .card-block .user-image:before {

    content: "";

    width: 100%;

    height: 48%;

    border: 2px solid var(--dark);

    position: absolute;

    left: 0;

    z-index: 10;

}































.candidatos {

    color: #283b41;

    background-color: #7accc8;

    padding-top: 30px;

    position: relative;

    top: -20px;

    border-radius: 0%;

    padding-left: 15px;

    padding-right: 15px;

}







.candidatos:hover {

    color: #fff !important;

}













.inv {

    color: white;

}







.partner_full {

    width: 100%;

}











.partner_img_block {}







.partner_img_block img {

    position: relative;

    margin: 25% 0% 25% 0%;

}



.small_card {

    margin-left: 15px;

}





.btn_chamada {

    font-size: 16px;

    padding: 20px 29px;

    padding-right: 35px;

}



.btn_chamada i {

    font-weight: 100;

    font-size: 30px;

}



.text_btn_up {

    font-size: 12px;

    padding: 0;

}







.trdtr {

    opacity: 0;

}



.apoiadores {

    background-color: rgb(209, 210, 212, 0.5);

}



.sobre {

    background-color: #7accc8;

}



.sobre .container {

    padding: 3rem 0;

}





.sobre_p {

    color: #283b41;

}















































/*footer*/

.col_white_amrc {

    color: #FFF;

}



footer {

    width: 100%;

    background-color: #263238;

    min-height: 250px;

    padding: 10px 0px 25px 0px;

}



.pt2 {

    padding-top: 40px;

    margin-bottom: 20px;

}



footer p {

    font-size: 13px;

    color: #CCC;

    padding-bottom: 0px;

    margin-bottom: 8px;

}



.mb10 {

    padding-bottom: 15px;

}



.footer_ul_amrc {

    margin: 0px;

    list-style-type: none;

    font-size: 14px;

    padding: 0px 0px 10px 0px;

}



.footer_ul_amrc li {

    padding: 0px 0px 5px 0px;

}







.fleft {

    float: left;

}



.padding-right {

    padding-right: 10px;

}



.footer_ul2_amrc {

    margin: 0px;

    list-style-type: none;

    padding: 0px;

}



.footer_ul2_amrc li p {

    display: table;

}



.footer_ul2_amrc li a:hover {

    text-decoration: none;

}



.footer_ul2_amrc li i {

    margin-top: 5px;

}



.bottom_border {

    border-bottom: 1px solid #323f45;

    padding-bottom: 20px;

}



.foote_bottom_ul_amrc {

    list-style-type: none;

    padding: 0px;

    display: table;

    margin-top: 10px;

    margin-right: auto;

    margin-bottom: 10px;

    margin-left: auto;

}



.foote_bottom_ul_amrc li {

    display: inline;

}



.foote_bottom_ul_amrc li a {

    color: #999;

    margin: 0 12px;

}



.social_footer_ul {

    display: table;

    margin: 15px auto 0 auto;

    list-style-type: none;

}



.social_footer_ul li {

    padding-left: 20px;

    padding-top: 10px;

    float: left;

}



.social_footer_ul li a {

    color: #CCC;

    border: 1px solid #CCC;

    padding: 8px;

    border-radius: 50%;

}



.social_footer_ul li i {

    width: 20px;

    height: 20px;

    text-align: center;

}



.logo_footer img {

    width: 70px;

    margin-right: 0;

    padding-right: 0;

}



.logo_footer small {

    color: white;

    font-family: 'Palanquin Dark', sans-serif;

    padding-left: 0;

    margin-left: 0;



}



.redes_sociais p {

    color: #7accc8 !important;

}



.footer_btn small {

    color: white;

}



.footer_btn {

    background: #283b41;

    ;

    color: white;

    font-weight: bold;

    border-radius: 50px;

    padding: 10px 20px;

    padding-right: 25px;

    font-size: 12px;

    line-height: normal;

    overflow: hidden;

    transition: all 0.4s ease;

}



.footer_btn:hover {

    color: #7accc8;

}



.footer_btn.footer_btn_bg {

    background: #7accc8;

    color: #283b41;

}



.footer_btn.footer_btn_bg small {

    color: #283b41 !important;

}



.footer_btn.footer_btn_bg:hover {

    background: #7accc8;

    color: #ffffff !important;

}



.footer_end {

    height: 100%;

    margin-top: 30px;

    padding: 0;

}



.footer_end p {

    line-height: 50px;

}



.footer_end_r {}



.footer_end_r img {

    margin-left: 50px;

    height: 50px;

    display: flex;

    border-radius: 50%;

}































testimonial {

    border: 10px solid #662a66;

    padding: 40px 0 25px 0;

    margin: 50px;

    text-align: center;

    position: relative;

}



.testimonial:before {

    content: "\f10d";

    font-family: "Font Awesome 5 Free";

    width: 100px;

    height: 100px;

    line-height: 100px;

    background: #fff;

    margin: 0 auto;

    font-size: 70px;

    font-weight: 900;

    color: #f1971f;

    position: absolute;

    top: -60px;

    left: 0;

    right: 0;

}



.testimonial .title {

    padding: 7px 0;

    margin: 0 -30px 20px;

    border: 7px solid #fff;

    background: #e8326f;

    font-size: 22px;

    font-weight: 700;

    color: #fff;

    letter-spacing: 1px;

    text-transform: uppercase;

    position: relative;

}



.testimonial .title:before {

    content: "";

    border-top: 15px solid #662a66;

    border-left: 15px solid transparent;

    border-bottom: 15px solid transparent;

    position: absolute;

    bottom: -37px;

    left: 0;

}



.testimonial .title:after {

    content: "";

    border-top: 15px solid #662a66;

    border-right: 15px solid transparent;

    border-bottom: 15px solid transparent;

    position: absolute;

    bottom: -37px;

    right: 0;

}



.testimonial .post {

    display: inline-block;

    font-size: 14px;

    font-weight: 700;

    color: #fff;

    text-transform: capitalize;

}



.testimonial .description {

    padding: 0 20px;

    margin: 0;

    font-size: 15px;

    color: #6f6f6f;

    letter-spacing: 1px;

    line-height: 30px;

}



.owl-theme .owl-controls {

    margin-top: 0;

}



.owl-theme .owl-controls .owl-buttons div {

    display: inline-block;

    width: 40px;

    height: 40px;

    line-height: 35px;

    background: #f1971f;

    color: #fff;

    border-radius: 0;

    margin-right: 5px;

    opacity: 1;

}



.owl-prev:before,

.owl-next:before {

    content: "\f060";

    font-family: "Font Awesome 5 Free";

    font-size: 20px;

    font-weight: 900;

}



.owl-next:before {

    content: "\f061";

}



@media only screen and (max-width: 990px) {

    .testimonial {

        margin: 30px;

    }

}





















.gtco-testimonials {

    position: relative;

    margin-top: 30px;

    text-align: center;



}



.gtco-testimonials h2 {

    font-size: 30px;

    text-align: center;

    color: #333333;

    margin-bottom: 50px;

}



.gtco-testimonials .owl-stage-outer {

    padding: 30px 0;

}



.gtco-testimonials .owl-nav {

    display: none;

}



.gtco-testimonials .owl-dots {

    text-align: center;

}



.gtco-testimonials .owl-dots span {

    position: relative;

    height: 10px;

    width: 10px;

    border-radius: 50%;

    display: block;

    background: #fff;

    border: 2px solid #7accc8;

    margin: 0 5px;

}



.gtco-testimonials .owl-dots .active {

    box-shadow: none;

}



.gtco-testimonials .owl-dots .active span {

    background: #01b0f8;

    box-shadow: none;

    height: 12px;

    width: 12px;

    margin-bottom: -1px;

}



.gtco-testimonials .card {

    background: #fff;

    box-shadow: 0 8px 30px -7px #c9dff0;

    margin: 0 20px;

    padding: 0 10px;

    border-radius: 0px;

    border: 0;

    display: inline-block;

}



.gtco-testimonials .card .card-img-top {

    max-width: 100px;

    border-radius: 50%;

    margin: 15px auto 0;

    box-shadow: 0 8px 20px -4px #95abbb;

    width: 100px;

    height: 100px;

}



.gtco-testimonials .card h5 {

    color: #283b41;

    font-size: 21px;

    line-height: 1.3;

}



.gtco-testimonials .card h5 span {

    font-size: 18px;

    color: #7accc8;

}



.gtco-testimonials .card p {

    font-size: 18px;

    color: #283b41;

    padding-bottom: 15px;

}



.gtco-testimonials .active {

    opacity: 0.5;

    transition: all 0.3s;

}



.gtco-testimonials .center {

    opacity: 1;

}



.gtco-testimonials .center h5 {

    font-size: 24px;

}



.gtco-testimonials .center h5 span {

    font-size: 20px;

}



.gtco-testimonials .center .card-img-top {

    max-width: 100%;

    height: 120px;

    width: 120px;

}



@media (max-width: 767px) {

    .gtco-testimonials {

        margin-top: 20px;

    }

}



.owl-carousel .owl-nav button.owl-next,

.owl-carousel .owl-nav button.owl-prev {
    outline: 0;
}

.owl-carousel button.owl-dot {
    outline: 0;
}


h1,
h2,
h3,
h4,
h5 {

    color: var(--escuro);;

}



.about_image2 {

    margin-right: 50px;

    width: 250px;

}



.navbar-brand img {

    width: 60px;

}



.footer_ul_amrc li a {

    color: #7accc8;

}



.footer_ul_amrc li a:hover {

    color: white !important;

    text-decoration: none;

}







.redes li a {

    color: white !important;

}



.redesli a:hover {

    color: #7accc8 !important;

}



.falkor {

    width: 50px;

}





.st0 {

    fill: #FFFFFF;

}



.st1 {

    fill: #263238;

}



.st0:hover {

    fill: #7accc8;

    cursor: pointer;

}



.st1:hover .st0 {

    cursor: pointer;

    fill: #7accc8;

}





#apoiadores > div > div > div.multiple-items.col-12.gtco-testimonials.slick-initialized.slick-slider > button.slick-prev.slick-arrow::before {

    color: #283b41;

    font-family: 'unicons';

    content: '\e81e';

    font-size: 50px;



}



#apoiadores > div > div > div.multiple-items.col-12.gtco-testimonials.slick-initialized.slick-slider > button.slick-next.slick-arrow::before {

    color: #283b41;

    font-family: 'unicons';

    content: '\e820';

    font-size: 50px;

}





.cursor_over {

    cursor: pointer;

}



.fade {

    z-index: 999999;

}



.modal {

    z-index: 9999999;

}



#accordion .card-header {

    padding: 5px;

}



#accordion .card {

    margin: 5px;

}



#accordion .btn-link {

    text-align: left !important;

}



.timeline-info small {

    margin: 0;

}



.redes_icon_sz {

    font-size: 18pt;

    margin-right: 2px;

}



.vant2 {

    margin-bottom: 50px !important;

}

.advance-search{
    display: none;
}

.inner-form{
    margin-bottom: 90px;
}